<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/common_bkg"
    android:orientation="vertical">

    <include layout="@layout/include_device_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/dp_125"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        android:padding="@dimen/dp_20">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_stroke_layout_main_radius_15"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="0.75"
                android:gravity="center">

                <CheckBox
                    android:id="@+id/turnOffCheckBox"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/selector_power_strip_turn_off"
                    android:button="@null"
                    android:gravity="center" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/lineViewSize"
                android:background="@color/mainThemeColor" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="3"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingVertical="@dimen/dp_15">

                <ImageView
                    android:id="@+id/firstTurnOffImageView"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:rotation="-90"
                    android:src="@drawable/ic_jack" />

                <ImageView
                    android:id="@+id/secondTurnOffImageView"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_marginVertical="@dimen/dp_20"
                    android:layout_weight="1"
                    android:rotation="-90"
                    android:src="@drawable/ic_jack" />

                <ImageView
                    android:id="@+id/thirdTurnOffImageView"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:rotation="-90"
                    android:src="@drawable/ic_jack" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">

            <View
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="0.75" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="3"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingVertical="@dimen/dp_15">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:paddingHorizontal="@dimen/dp_20"
                    android:paddingVertical="@dimen/dp_10">

                    <CheckBox
                        android:id="@+id/firstTurnOffCheckBox"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:button="@null"
                        android:drawableBottom="@drawable/selector_power_strip_turn_off"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center"
                        android:text="@string/app_name" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_marginVertical="@dimen/dp_20"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:paddingHorizontal="@dimen/dp_20"
                    android:paddingVertical="@dimen/dp_10">

                    <CheckBox
                        android:id="@+id/secondTurnOffCheckBox"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:button="@null"
                        android:drawableBottom="@drawable/selector_power_strip_turn_off"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center"
                        android:text="@string/app_name" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:paddingHorizontal="@dimen/dp_20"
                    android:paddingVertical="@dimen/dp_10">

                    <CheckBox
                        android:id="@+id/thirdTurnOffCheckBox"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:button="@null"
                        android:drawableBottom="@drawable/selector_power_strip_turn_off"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center"
                        android:text="@string/app_name" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>